! tetratri.cmd
echo Create a tritetradic scale with symmetrical tetrad.
echo The tetrad is entered as a triad.
echo enter the 3 triad factors
input/factor
2
?
?
?
calculate/noout %2-%1
insert 2 $0
calculate/noout 1-%3
input 1
2
$0
%3
product 1
clear 1
reduce 2/1
sort
delete 1
append 2/1
show scale
